Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 05:17:33 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi there, 
I just want to follow up my order as per your I supposed to received it on 14th June 2021. But until today I haven’t received my order. I’m try to follow up also on you live chat but it’s not helpfully in anyway. Because it keeps on saying that my order number is invalid.
Kindly please give me at least an update with this.
Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2722815